{
  "created_at": "2026-05-04T11:11:18.702130+00:00",
  "config_paths": [
    "generator/configs/phase5/p5_gan.json"
  ],
  "instance_id": 36114634,
  "offer_id": 19882277,
  "ssh_host": "ssh4.vast.ai",
  "ssh_port": 34634,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}